Publishing details

Changelog

libio-socket-ip-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39
  * Drop old requirements for Socket version.
    The required version is satisfied in the oldstable distribution (jessie)
    now already.
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 4.1.1
  * Cleanup trailing whitespaces in debian/changelog file

 -- Salvatore Bonaccorso <email address hidden>  Sun, 12 Nov 2017 14:32:56 +0100

Available diffs

Builds

Built packages

Package files